import React from 'react';
export default function FormatH4(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M95-258v-443h94v174h137v-174h94v443h-94v-175H189v175zm636 0v-135H540v-308h95v214h96v-214h95v214h80v94h-80v135z" })));
}
